{
  "title":"dev5_interps.pdf",
  "description": "This resource provides intrepretation questions for development day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/86566f64bb009ca831876e23c11a3629_dev5_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
